<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    DocumentRoot /var/www/webserver/ai.serdarsarioglu.com
    ServerAlias ai.serdarsarioglu.com
    <Directory "/var/www/webserver/ai.serdarsarioglu.com">
        AllowOverride All
        Require all granted
    </Directory>
    ServerName ai.serdarsarioglu.com
</VirtualHost>
